Subject: [TR] Follow up question about repairing DOT 3 related paint damage

From: Dave Connitt <[email-masked]>
Date: Fri, 27 Aug 2021 08:18:33 -0400

Hi all,
This is directed at those of you with experience in automotive painting.
I had recently posted comments and questions about switching from DOT3 to DOT 5 brake fluid due to paint damage on my TR4A.
At this point, I have removed both master cylinders and sanded down/removed all of the damaged paint (as far as I can tell).
Before I start repainting the damaged area, does anyone have any suggestions on how to ensure I have removed all the DOT 3 residue? I am planning on wiping all the affected areas with wax and grease remover prior to paint.
If you are interested, I posted a YouTube video on this project on DavesTR4A (Triumph TR4A DOT 3 Paint Damage Repair Part 1). 
Thanks in advance,
Dave Connitt 

Sent from my iPhone
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive